catalog:
  title: Tracking-based Calibration

templates:
- maven-appassembler
- base

variables:
  description: >-
    Bart marker tracking based calibration written in Java that gives
    feedback with sounds
  access: private

  repository: https://projects.cit-ec.uni-bielefeld.de/git/trackingbasedcalibration.git
  scm.credentials: projects.cit-ec
  branches:
  - master
  - stable-v1

versions:
- name: hash-robocup-2016-champion
  variables:
    commit: 157d97627fa14084f1585da4e0ec23c68bb11702
